### Property

# WebKit2 Settings:default-monospace-font-size

#### Declaration

    property default-monospace-font-size: guint [ read, write, construct ]

#### Description [src]

The default font size in pixels to use for content displayed in monospace font if no font size is specified.

Type:`guint`

Default value | 13
Getter method | `webkit_settings_get_default_monospace_font_size()`
Setter method | `webkit_settings_set_default_monospace_font_size()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no